Subject: [PATCH] ASoC: samsung: Remove goni or aquila with the WM8994

From: [email-masked] (Paul Bolle)
Date: Thu, 18 Sep 2014 23:57:07 +0200

Hi Mark,

Mark Brown schreef op do 18-09-2014 om 10:57 [-0700]:
> On Thu, Sep 18, 2014 at 11:43:29AM +0200, Paul Bolle wrote:
> > On Thu, 2014-09-04 at 18:02 +0200, Arnd Bergmann wrote:
> 
> > > I think it would be nice if you could submit a patch to remove the
> > > drivers from ASoC, then we can see if anybody complains.
> 
> > Same thing for v3.17-rc5 and next-20140918. Let's see if we can remove
> > the goni or aquila with wm8994 driver.
> > 
> > Done on top of next-20140918. Untested.
> > --------->8---------
> > From: Paul Bolle <[email-masked]>
> 
> Please follow the patch submission process in SubmittingPatches.

Could you please be more specific? What part of SubmittingPatches have I
skipped?

Is it the perhaps the use of scissors? Or the superfluous From: line?
"git am -c" appears to handle this message (and the very similar message
I also sent today) just fine.

Thanks,

Paul Bolle